/* allgemeine Einstellungen  */
body{
  font-size: 14px;
  font-family: Verdana, Geneva, sans-serif; 
}
/* box modell  */
#center {
    width: 100%;
	max-width:897px;
	margin:60px auto 15px auto;
    box-shadow: 0 18px 18px -12px rgba(0,0,0,0.3)
	}
#head{ /*header*/
	text-align:right;
	background-image:url(images/angstneukom_head.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	height:155px;
}

#inhalt{ /*main*/
	background-image:url(images/angstneukom_content-bg.jpg);
	background-repeat:repeat-y;
    padding: 60px 90px 90px 100px
}
/* Inhalt  */
a			{color:#EC761E; text-decoration:none;}
a:hover		{color:#EC761E; text-decoration:underline;}
a:active	{color:#EC761E; text-decoration:none;}
a:visited	{color:#EC761E; text-decoration:none;}
p	{
    margin-bottom:1em;}
p.left {
    float: left
}
p.right {
    float: right
}
    
@media only screen and (max-width: 767px) {
    p.left, p.right {
        float: none
    }
    p.right {
        margin-top: 3em
    }
}
    
@media only screen and (max-width: 600px) {
    #center {
        margin-top: 30px
    }
    #head {
        height: 139px
    }
    #head img {
        width: 210px;
        height: auto
    }
    #inhalt {
        padding: 30px 30px 30px 40px
    }
}